# Elephant
>*Huge beast, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 76 (8d12 + 24)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|22 (+6)|9 (-1)|17 (+3)|3 (-4)|11 (+0)|6 (-2)|
>___
>- **Senses** passive Perception 10
>- **Languages** —
>- #beast/cr/4 (1,100 XP)
>___
>***Trampling Charge.*** If the elephant moves at least 20 feet straight toward a creature and then hits it with a gore attack on the same turn, that target must succeed on a DC 12 Strength saving throw or be knocked prone. If the target is prone, the elephant can make one stomp attack against it as a bonus action.  
>
>### Actions
>***Gore.*** Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 19 (3d8 + 6) piercing damage.  
>
>***Stomp.*** Melee Weapon Attack: +8 to hit, reach 5 ft., one prone creature. Hit: 22 (3d10 + 6) bludgeoning damage.